Resources

SAS University Edition: Help Center


Why am I seeing an error stating that VT-x or AMD-v is not available?

When you start SAS University Edition, you might see an error stating that VT-x or AMD-v is not available. Typically, this error appears for one of two reasons: either your system does not support virtualization or the option to use virtualization needs to be enabled.

To use SAS University Edition, you must first verify that your computer supports virtualization. If your computer does support virtualization, you might need to change the virtualization options in your BIOS settings.

For more information, see SAS Installation Note 46250.